/* =================================================================== */
/* Dark #404040
====================================================================== */
 



 #navigation {
	background: #ededed;
}

#navigation ul li a:hover,#navigation ul li a.current,
#navigation ul li:hover > a,  
.button.gray:hover, 
.button.light:hover, 
.button.color, 
input[type="button"] {
	background: #333333;
}


#navigation ul li a:hover,#navigation ul li a.current,
#navigation ul li:hover > a {
	background: #e89719; color:#fff
}


#navigation ul li a.current  {
	background: #e89719; color:#fff
}



#navigation ul ul { 
	background: #ededed; 
}

#bolded-line {
 
	 
	background: #5e6e66; 
}


.flex-direction-nav .flex-prev:hover, 
.flex-direction-nav .flex-next:hover, 
#scroll-top-top a, 
.post-icon {
	background-color:#000000;
}

.mr-rotato-prev:hover, 
.mr-rotato-next:hover,
li.current, 
.tags a:hover {
	background-color: #000000;
	border-color: #000000;
}

#filters a:hover, 
.selected, 
#portfolio-navi a:hover {
	background-color: #000000 !important;
	border: 1px solid #000000 !important;
}